Bug 3614 - Kdat - ошибка в интерфейсе
: Kdat - ошибка в интерфейсе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeadmin-kdat)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-06 15:30 by
Modified: 2005-09-01 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-06 15:30:45
При создании и удалении профиля 
резервного копирования не меняется
размер основного окна.

Steps to Reproduce:
1.Запуск Kdat
2.Файл > Создать провиль резервного копирования.
------- Comment #1 From 2005-08-10 16:24:12 -------
fixed